﻿@model List<ModelDescView>

<div tabindex="-1" class="modal fade in" id="myModalModel" role="dialog" aria-hidden="true" aria-labelledby="myModalLabel" style="display: none;">
    <div class="modal-dialog modal-lg">
        <div class="modal-content">
            <div class="modal-header">
                <button class="close" aria-hidden="true" type="button" data-dismiss="modal">×</button>
                <h4 class="modal-title" id="myModalLabel">@PDM.Search</h4>
            </div>
            <div class="bs-example">
                <div class="blok_pop_vendor">
                    <label class="checkbox-inline">
                        <input type="checkbox" id="ckCodeModel" value="option1" checked=""> @PDM.BC
                    </label>

                    <label class="checkbox-inline">
                        <input type="checkbox" id="ckNameModel" value="option1" checked=""> @PDM.BN
                    </label>
                </div>
                <div class="col-md-4">
                    <input name="regular" class="form-control" type="text" id="txtSearchModel" placeholder="@PDM.Search">
                </div>
                <div class="col-md-2 pull-right">
                    <button class="btn btn-success btn-ls pull-right " id="SearchModel" onclick="fut_modal_body($('.modal'))" type="button" data-toggle="modal"><span class="glyphicon glyphicon-search"></span>@PDM.Search</button>
                </div>
            </div>
            <div class="panel-body limited_height">
                <div id="modelListSearch">
                    @Html.Partial("_ModelList", Tuple.Create((List<ModelDescView>)Model, 0, 0))
                </div>
            </div>
        </div>
    </div>
</div>



